Patch: Microsoft patches patch for NT 4.0

After removing links to a security patch that caused the NT 4.0 operating system to fail, Microsoft has now posted an updated patch that fixes the NT 4.0 problem.

The patch, MS02-071, was originally released on December 11 and addressed a vulnerability affecting the WM_TIMER function on a variety of Microsoft's operating systems including Windows NT 4.0, Windows 2000 and Windows XP.

The updated Microsoft advisory and patch is available here.

Join the newsletter!

Or

Sign up to gain exclusive access to email subscriptions, event invitations, competitions, giveaways, and much more.

Membership is free, and your security and privacy remain protected. View our privacy policy before signing up.

Error: Please check your email address.

More about Microsoft

Show Comments